# List all webhooks Returns a list of all webhooks you have created. Endpoint: GET /webhooks Version: 2018-02-08 Security: APIKeyHeader ## Response 200 fields (application/json): - `next` (string) Example: "baseurl?page=3&results=10" - `previous` (string) Example: "baseurl?page=1&results=10" - `count` (integer) - `results` (array) - `results.event` (string, required) Type of event that triggers the webhook. Example: "track_updated" - `results.url` (string, required) URL webhook events are sent to. Example: "https://example.com/shippo-webhook" - `results.active` (boolean) Determines whether the webhook is active or not. Example: true - `results.is_test` (boolean) Determines whether the webhook is a test webhook or not. - `results.object_created` (string) Timestamp of the creation of the webhook. - `results.object_id` (string) Unique identifier of the webhook. This can be used to retrieve or delete the webhook. - `results.object_updated` (string) Timestamp of the last update of the webhook. - `results.object_owner` (string) Username of the user who created the webhook.